[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSections.Delete

Deletes the collection item stored at the specified position in the collection.

## Declaration

Source position: comctrls.pp line 4018

`public procedure THeaderSections.Delete(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Ordinal position for the collection item deleted in the method.

## See also

TCollection.Delete